<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Carb Up! BETA</string>
    <string name="app_name_long">Carb Up! CTFU Helper</string>
    <string name="app_name_short">Carb Up!</string>
    <string name="action_settings">Settings</string>
    <string name="title_activity_main">Main</string>
    <string name="version_name">-=Version Banana=-</string>
    <string name="version_number">-=Beta v0.10=-</string>

    <string name="author">Hyperling</string>

    <!-- Tab1 Views -->

    <string name="list_header">Create a New List:</string>
    <string name="list_name_hint">List Name</string>

    <string name="list_editing">Editing </string>

    <string name="list_create_button_insert">Create</string>
    <string name="list_create_button_update">Rename</string>

    <string name="list_select_header">Click on a List\'s Name:</string>

    <!-- Tab2 Views -->

    <string name="item_header">Create a New Item:</string>
    <string name="item_create_button_insert">Add</string>
    <string name="item_create_button_update">Update</string>

    <string name="item_name_hint">Item Name</string>
    <string name="item_cost_hint">Cost ($)</string>
    <string name="item_servings_hint">Servings</string>
    <string name="item_calories_hint">Calories per Serving</string>
    <string name="item_carbs_hint">Carbs (g)</string>
    <string name="item_fiber_hint">Fiber (g)</string>

    <string name="item_clear_button">Clear</string>

    <!-- Settings -->


    <!-- Shared -->

    <string name="delete_button">X</string>
    <string name="edit_button">Edit</string>

    <string name="delete_dialog_title">Are you sure?</string>
    <string name="delete_dialog_list_message">This will delete the list permanently.</string>
    <string name="delete_dialog_item_message">This will delete the item permanently.</string>
    <string name="delete_dialog_ok">Delete</string>
    <string name="delete_dialog_cancel">Cancel</string>

    <!-- Ads -->

    <string name="banner_ad_unit_id">ca-app-pub-9712416021907617/1895014881</string>
    <string name="banner_ad_tab1">ca-app-pub-9712416021907617/1895014881</string>
    <string name="banner_ad_tab2">ca-app-pub-9712416021907617/6325214486</string>
    <string name="banner_ad_home">ca-app-pub-9712416021907617/4055112081</string>
    <string name="interstitial_ad_splash">ca-app-pub-9712416021907617/9278680882</string>
    <string name="title_activity_home">Home</string>


</resources>
